| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
GTK2
GTK2.Pango.Layout

Methods
context_changed()
copy()
create()
get_alignment()
get_auto_dir()
get_context()
get_cursor_pos()
get_indent()
get_justify()
get_line()
get_line_count()
get_single_paragraph_mode()
get_size()
get_spacing()
get_tabs()
get_text()
get_width()
get_wrap()
index_to_pos()
move_cursor_visually()
set_alignment()
set_auto_dir()
set_font_description()
set_indent()
set_justify()
set_markup()
set_markup_with_accel()
set_single_paragraph_mode()
set_spacing()
set_tabs()
set_text()
set_width()
set_wrap()
xy_to_index()

GTK2.Pango.Layout()->create() | GTK2.Pango.Layout()->get_auto_dir()

# Method GTK2.Pango.Layout()->get_alignment()

Method get_alignment

  `int get_alignment()`

Description

  Gets the alignment.